Limewire et Java

[Résolu/Fermé]
Signaler
-
Messages postés
9158
Date d'inscription
mercredi 12 août 2009
Statut
Contributeur sécurité
Dernière intervention
13 avril 2016
-
Bonjour,


je viens de télécharger la nouvelle version de java et j'ai supprimé l'ancienne, limewire a cessé de fonctionner et affiche ce message : Limewire needs the Java Runtime Environment 6.0 or above sauf que la version de java que j'ai est la 7.5 donc j'arrive pas trop à comprendre...

Merci d'avance!

1 réponse

Messages postés
9158
Date d'inscription
mercredi 12 août 2009
Statut
Contributeur sécurité
Dernière intervention
13 avril 2016
1 728
Bonjour, Limewire a.été fermé :
https://www.commentcamarche.net/download/telecharger-34055223-limewire

Cordialement
Certes mais la version "pirate edition" marchait encore hier donc je laisse tomber et j'installe frostwire?
Messages postés
9158
Date d'inscription
mercredi 12 août 2009
Statut
Contributeur sécurité
Dernière intervention
13 avril 2016
1 728
Les versions pirates sont contraire a la Charte. Pour Frostwire, tu fais comme tu veux personnellement je ne recommande pas les P2P et torrent.
Tu peux lire ceci : https://forum.malekal.com/viewtopic.php?t=3208&start=
Je sais que c'est dangereux mais comment télécharger autrement?
Messages postés
9158
Date d'inscription
mercredi 12 août 2009
Statut
Contributeur sécurité
Dernière intervention
13 avril 2016
1 728
En allant sur des sites de téléchargement légal ;) . T'inquiète j'ai compris ce que tu veux dire mais c'est contraire à la Charte donc je ne peux pas te répondre.